Dois-je mettre à jour de Joomla! 2.5 vers 3.x ?

From Joomla! Documentation

This page is a translated version of the page Should I update from Joomla! 2.5 to 3.x? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Dans la plupart des cas, vous devez commencer à planifier une mise à niveau vers Joomla! 3.x LE PLUS VITE POSSIBLE. Joomla! 2.5 est en fin de support EOS (pour 'end of support') depuis le 31 décembre 2014. Joomla! 3 est stable et devrait être utilisé pour tous les sites en production.

Assurez-vous que votre template et vos composants fonctionnent avec Joomla! 3.x avant la mise à niveau. Tous les composants du noyau sont d'ores et déjà prêts pour la mise à niveau.

Merci de consulter Pourquoi migrer pour plus d'informations sur la migration de 2.5 vers 3.x.